using System.Windows;
using System.Windows.Controls;
using System.Windows.Media;

namespace HKCardIN.Views
{
    public partial class RootView : Window
    {
        public RootView()
        {
            InitializeComponent();
        }
    }
}
